Bug 4758 - gnome & subfs won't play nicely together
: gnome & subfs won't play nicely together
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-minimal-sisyphus)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-09 21:10 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-09 21:10:07
some strange things happen with gnome & subfs mounted medias
i have no idea, which gnome component is responsible for that.


Steps to Reproduce:
1.install submount24, kernel-modules-subfs-std, kudzu
2.let kudzu configure removable medias in /etc/fstab
3.fire gnome
Actual Results:  
by clicking cdrom icon on desktop i can see cdrom contents, but
after a few seconds nau (or how it named there ?) disappears


Expected Results:  
browse cd contents, of course
------- Comment #1 From 2004-07-09 21:10:53 -------
bumped severity to critical
------- Comment #2 From 2004-07-21 14:12:27 -------
fixed in gnome-vfs2-2.6.1.1-alt1.3
------- Comment #3 From 2004-07-21 14:22:36 -------
then why bug is still in 'new' state ?
------- Comment #4 From 2004-07-21 14:23:11 -------
and please reassign to proper package
------- Comment #5 From 2004-07-21 14:24:52 -------
(In reply to comment #4)
> and please reassign to proper package
> 

No time to play. Fixed